menu:
  fill:
    # Use STAINED_GLASS_PANE:7 para versões anteriores da 1.13
    material: GRAY_STAINED_GLASS_PANE
    display-name: ' '
    lore: []
  back-page:
    material: ARROW
    display-name: '&aPágina anterior'
    lore: []
  forward-page:
    material: ARROW
    display-name: '&aPróxima página'
    lore: []
  available-kit:
    # Use INK_SACK:10 para versões anteriores da 1.13
    material: LIME_DYE
    display-name: '&aKit disponível'
    lore:
      - ''
      - '&aClique para coletar'
  cooldown-kit:
    # Use INK_SACK:8 para versões anteriores da 1.13
    material: GRAY_DYE
    display-name: '&7Em cooldown'
    lore:
      - ''
      - '&cAguarde o cooldown do kit'
      - '&cpara pegar novamente'
  no-space-inventory:
    # Use INK_SACK:1 para versões anteriores da 1.13
    material: RED_DYE
    display-name: '&7Sem espaço no inventário!'
    lore:
      - ''
      - '&cLibere espaço no inventário'
      - '&cpara poder coletar este kit!'
  no-permission-kit:
    # Use INK_SACK:1 para versões anteriores da 1.13
    material: RED_DYE
    display-name: '&cSem permissão'
    lore: []
